This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 24475 - bind man pages not installed by default...
bind man pages not installed by default...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-20 21:38 EST by Joshua Buysse
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-20 21:38:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Buysse 2001-01-20 21:38:47 EST
(From the isc.org bind 9 pages)
  Some of the programs in the BIND 9 distribution have man pages under the 
doc/man directory. In particular, the command line options of "named" are 
documented in doc/man/bind/named.8. There is now also a set of man pages 
for the lwres library. The man pages are currently not installed 
automatically by "make install". 
--
Man pages should be installed if they're available.
Comment 1 Bernhard Rosenkraenzer 2001-01-21 10:18:19 EST
Fixed in 9.1.0-2

Note You need to log in before you can comment on or make changes to this bug.